From f6c2ba4a29fe55163a0b6e3e44341bf4d007587d Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ospite@studenti.unina.it>
Date: Mon, 18 Nov 2013 23:16:54 +0100
Subject: [PATCH] tweeper.1.asciidoc: mention a way to use tweeper from a web
 server
X-Face: z*RaLf`X<@C75u6Ig9}{oW$H;1_\2t5)({*|jhM<pyWR#k60!#=#>/Vb;]yA5<GWI5`6u&+
 ;6b'@y|8w"wB;4/e!7wYYrcqdJFY,~%Gk_4]cq$Ei/7<j&N3ah(m`ku?pX.&+~:_/wC~dwn^)MizBG
 !pE^+iDQQ1yC6^,)YDKkxDd!T>\I~93>J<_`<4)A{':UrE

---
 tweeper.1.asciidoc | 13 +++++++++++++
 1 file changed, 13 insertions(+)

diff --git a/tweeper.1.asciidoc b/tweeper.1.asciidoc
index 34de150..14051cc 100644
--- a/tweeper.1.asciidoc
+++ b/tweeper.1.asciidoc
@@ -57,6 +57,19 @@ Using tweeper as a filter for the Liferea feed reader:
 
  liferea-add-feed  "|tweeper http://twitter.com/NSAcareers"
 
+Using tweeper via web (the symlink must be created only the very first time):
+
+  sudo ln -s /usr/share/php/tweeper/tweeper.php /var/www
+  xdg-open http://localhost/tweeper.php?src_url=http://twitter.com/NSAcareers
+
+
+NOTES
+-----
+
+In order to use tweeper with a symlink with the apache 'userdir' module, the
+'SymLinksIfOwnerMatch' option must be replaced by 'FollowSymlink' in
+/etc/apache2/mods-enabled/userdir.conf
+
 
 EXIT STATUS
 -----------
-- 
1.8.4.3

